/*************************************  - Général -  ***************************************/
body {
    margin: 0;
    height: 100vw;
    height: 100vw;
}

header,
footer {
    color: white;
    background-color: #3F4141;
    border-width: 4px;
    border-left: 0;
    border-right: 0;
}

li {
    list-style: none;
}

header, strong, h1 {
    font-family: 'Marty', sans-serif;
}

/*************************************  - header -  ***************************************/

header {
    display: flex;
    justify-content: space-around;
    height: 14vw;
    width: 100%;
    text-align: center;
    align-items: center;
}

header a {
    position: relative;
    text-decoration: none;
    color: white;
    font-size: 40px;
}

header a::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 4px;
    border-radius: 4px;
    background: linear-gradient(to right, #b54213 60%, #161616 40%);
    bottom: 0;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .3s ease-in-out;
}

header a:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}

/*************************************  - main -  ***************************************/

main {
    background: linear-gradient(to right, #b54213 50%, #161616 50%);
}



/*************************************  - footer -  ***************************************/

footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 16vw;
}

footer ul:nth-last-of-type(1) {
    direction: ltr;
}

footer ul:nth-last-of-type(2) {
    direction: rtl;
}